<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="@drawable/table_bg"
    android:padding="15dp" >

    <RelativeLayout
        android:id="@+id/bottom"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true" >

        <Button
            android:id="@+id/plate_one"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />

        <Button
            android:id="@+id/plate_five"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@+id/plate_one"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/top"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" >

        <Button
            android:id="@+id/plate_two"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />

        <Button
            android:id="@+id/plate_six"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@+id/plate_two"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true" >

        <Button
            android:id="@+id/plate_three"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />

        <Button
            android:id="@+id/plate_seven"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_below="@+id/plate_three"
            android:layout_marginTop="20dp"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true" >

        <Button
            android:id="@+id/plate_four"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:background="@drawable/aciette"
            android:text="999.999 DT"
            android:textColor="@color/gris"
            android:textSize="15sp" />
    </RelativeLayout>

    <Button
        android:id="@+id/next"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginBottom="20dp"
        android:background="@android:color/transparent"
        android:text="999.999 DT"
        android:textColor="@color/gris"
        android:textSize="25sp"
        android:textStyle="bold" />

    <Button
        android:id="@+id/done"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/next"
        android:layout_centerHorizontal="true"
        android:background="@color/vert"
        android:padding="10dp"
        android:text="DONE !"
        android:textColor="@color/blanc"
        android:textSize="25sp" />

</RelativeLayout>